FvwmAuto(2.0)

NAME
FvwmAuto - the FVWM auto-raise module

SYNOPSIS
FvwmAuto is spawned by fvwm, so no command line invocation will work. An appropriate invocation from fvwm looks like:

Module FvwmAuto 200

or, from a menu: AddToMenu Module-Popup "Modules" Title + "Audio" Module FvwmAudio + "Auto" Module FvwmAuto 200 + "Buttons" Module FvwmButtons + "Ident" Module FvwmIdent + "Banner" Module FvwmBanner + "Pager" Module FvwmPager 0 3

The numeric argument is required. It specified how long a window must retain the keyboard input focus before it is raised. The delay is measured in milliseconds, and any integer 0 or greater is acceptable.

AUTHOR
FvwmAuto just appeared one day, nobody knows how.